# Uses of Class
org.kapott.hbci.manager.FlickerCode.Startcode

Packages that use FlickerCode.Startcode
Package
Description
org.kapott.hbci.manager
Package, welches diverse Klassen für den Zugriff auf die Funktionen von HBCI4Java enthält.

## Uses of FlickerCode.Startcode in org.kapott.hbci.manager

Fields in org.kapott.hbci.manager declared as FlickerCode.Startcode
Modifier and Type
Field
Description
`FlickerCode.Startcode`
FlickerCode.`startCode`
Der Startcode.